{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.2",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Create Clockwork+ ",
  "version": "1.06.1",
  "author": "Joshua_Scoop",
  "files": [
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 693815,
      "fileID": 5811638,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5991549,
      "required": true
    },
    {
      "projectID": 923238,
      "fileID": 5596230,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 5629578,
      "required": true
    },
    {
      "projectID": 905861,
      "fileID": 5080957,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true
    },
    {
      "projectID": 888624,
      "fileID": 5093226,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4688940,
      "required": true
    },
    {
      "projectID": 704465,
      "fileID": 6122387,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6171085,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 6105891,
      "required": true
    },
    {
      "projectID": 905450,
      "fileID": 5086758,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 5902462,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5911986,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5693342,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 5363345,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4802505,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6137620,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 6093707,
      "required": true
    },
    {
      "projectID": 1093595,
      "fileID": 6174634,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6169851,
      "required": true
    },
    {
      "projectID": 958065,
      "fileID": 6024939,
      "required": true
    },
    {
      "projectID": 405322,
      "fileID": 5446485,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6125143,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6209646,
      "required": true
    },
    {
      "projectID": 391896,
      "fileID": 5572912,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6002521,
      "required": true
    },
    {
      "projectID": 968398,
      "fileID": 6156797,
      "required": true
    },
    {
      "projectID": 661938,
      "fileID": 5843872,
      "required": true
    },
    {
      "projectID": 302113,
      "fileID": 5805519,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5838779,
      "required": true
    },
    {
      "projectID": 1151126,
      "fileID": 6237173,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 4652060,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 873788,
      "fileID": 5633649,
      "required": true
    },
    {
      "projectID": 316867,
      "fileID": 6208216,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 889722,
      "fileID": 6192458,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6212636,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 1104223,
      "fileID": 5944278,
      "required": true
    },
    {
      "projectID": 866084,
      "fileID": 6214867,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6077703,
      "required": true
    },
    {
      "projectID": 494206,
      "fileID": 4684478,
      "required": true
    },
    {
      "projectID": 1093607,
      "fileID": 6110215,
      "required": true
    },
    {
      "projectID": 886559,
      "fileID": 5567132,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 575698,
      "fileID": 5171755,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 5714507,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 881506,
      "fileID": 4831343,
      "required": true
    },
    {
      "projectID": 526754,
      "fileID": 5953202,
      "required": true
    },
    {
      "projectID": 431725,
      "fileID": 5830600,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 6002825,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6205942,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5976109,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 898849,
      "fileID": 5206625,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6156671,
      "required": true
    },
    {
      "projectID": 820977,
      "fileID": 5232178,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 5763974,
      "required": true
    },
    {
      "projectID": 897171,
      "fileID": 6124153,
      "required": true
    },
    {
      "projectID": 318646,
      "fileID": 6100301,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 1071749,
      "fileID": 5611707,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 4847009,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6106101,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6109933,
      "required": true
    },
    {
      "projectID": 971636,
      "fileID": 5427504,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 511172,
      "fileID": 4834578,
      "required": true
    },
    {
      "projectID": 807792,
      "fileID": 5580456,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6034718,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 6137786,
      "required": true
    },
    {
      "projectID": 1141233,
      "fileID": 5995097,
      "required": true
    },
    {
      "projectID": 474438,
      "fileID": 5314209,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 6101745,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 5217955,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6154802,
      "required": true
    },
    {
      "projectID": 1023409,
      "fileID": 6136516,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 5293982,
      "required": true
    },
    {
      "projectID": 406081,
      "fileID": 5434888,
      "required": true
    },
    {
      "projectID": 1007578,
      "fileID": 5358917,
      "required": true
    },
    {
      "projectID": 646668,
      "fileID": 6064368,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 5468648,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5995253,
      "required": true
    },
    {
      "projectID": 974154,
      "fileID": 6176239,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 6104454,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5906086,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 391640,
      "fileID": 4426828,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 6121243,
      "required": true
    },
    {
      "projectID": 229523,
      "fileID": 5377672,
      "required": true
    },
    {
      "projectID": 258371,
      "fileID": 5212232,
      "required": true
    },
    {
      "projectID": 858691,
      "fileID": 5320668,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 531834,
      "fileID": 4835793,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 5422013,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true
    },
    {
      "projectID": 491890,
      "fileID": 5999495,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6164053,
      "required": true
    },
    {
      "projectID": 976858,
      "fileID": 5939627,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 5402653,
      "required": true
    },
    {
      "projectID": 623265,
      "fileID": 5454843,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 610127,
      "fileID": 4965453,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 5286306,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6189864,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 5093785,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 533942,
      "fileID": 5796108,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 6030567,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 6026960,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 5753868,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 669724,
      "fileID": 5402291,
      "required": true
    },
    {
      "projectID": 656214,
      "fileID": 4864664,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6027567,
      "required": true
    },
    {
      "projectID": 435965,
      "fileID": 5297111,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 6084982,
      "required": true
    },
    {
      "projectID": 933343,
      "fileID": 4840632,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 443915,
      "fileID": 6222005,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true
    },
    {
      "projectID": 635620,
      "fileID": 5192482,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 5919146,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 6217235,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 5790653,
      "required": true
    },
    {
      "projectID": 1057662,
      "fileID": 6158089,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 5736627,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 610492,
      "fileID": 4815124,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 5963252,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5922047,
      "required": true
    },
    {
      "projectID": 622112,
      "fileID": 6175008,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6211267,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 5676419,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 6123081,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 6186385,
      "required": true
    },
    {
      "projectID": 953126,
      "fileID": 5935206,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5454907,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5737040,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 5393101,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 4586784,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 6190991,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 5981672,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 6065044,
      "required": true
    },
    {
      "projectID": 1035101,
      "fileID": 5418787,
      "required": true
    },
    {
      "projectID": 906239,
      "fileID": 5694662,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 4613538,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 6123077,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 5846971,
      "required": true
    },
    {
      "projectID": 634571,
      "fileID": 6098226,
      "required": true
    },
    {
      "projectID": 1134366,
      "fileID": 6157162,
      "required": true
    },
    {
      "projectID": 402924,
      "fileID": 4850872,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 5597377,
      "required": true
    },
    {
      "projectID": 852668,
      "fileID": 4710223,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 5331908,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6137622,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6184430,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 5850671,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6209716,
      "required": true
    },
    {
      "projectID": 1109760,
      "fileID": 6103851,
      "required": false
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 6091401,
      "required": true
    },
    {
      "projectID": 686100,
      "fileID": 5843880,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6181548,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 6182352,
      "required": true
    },
    {
      "projectID": 898746,
      "fileID": 6170219,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 5894609,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 592449,
      "fileID": 6116941,
      "required": true
    },
    {
      "projectID": 602828,
      "fileID": 6073726,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 6118162,
      "required": true
    },
    {
      "projectID": 846962,
      "fileID": 5427646,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5849456,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6216710,
      "required": true
    },
    {
      "projectID": 654384,
      "fileID": 5321630,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 5565422,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 5468182,
      "required": true
    },
    {
      "projectID": 905641,
      "fileID": 5504444,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 840329,
      "fileID": 5380486,
      "required": true
    },
    {
      "projectID": 649832,
      "fileID": 5848320,
      "required": true
    },
    {
      "projectID": 854169,
      "fileID": 4950376,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5495793,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6214959,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 6069384,
      "required": false
    },
    {
      "projectID": 231095,
      "fileID": 5203366,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 5905130,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 5764972,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6002849,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4711435,
      "required": true
    },
    {
      "projectID": 821483,
      "fileID": 6164451,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 5840017,
      "required": true
    },
    {
      "projectID": 845950,
      "fileID": 4936656,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4837768,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 5292573,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 6124737,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true
    },
    {
      "projectID": 1062187,
      "fileID": 5740848,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6194202,
      "required": true
    },
    {
      "projectID": 366866,
      "fileID": 5424724,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6183224,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5904750,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6195870,
      "required": true
    },
    {
      "projectID": 429371,
      "fileID": 4884096,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 6208724,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 6111032,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 6217888,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    }
  ],
  "overrides": "overrides"
}